.alert[data-v-35c80345] {
  padding: 20px;
  margin: 1rem 0;
}
.alert > *[data-v-35c80345]:not(:last-child) {
  margin-bottom: 20px;
}
.alert.alert-warning[data-v-35c80345] {
  background-color: #fffdf7;
  border: 1px solid #ffe380;
}
.alert.alert-warning .icon[data-v-35c80345] {
  color: #ffe380;
}